Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
[NG] Geburtstage vor 1970
#1
Mir ist aufgefallen das im Profil der Mitglieder, bei allen die vor 1970 geboren sind, das Geburtsdatum mit 31.12. angezeigt wird.
Im Kalender wird es richtig angezeigt.
Auch heutige Geburtstage stimmen

Dieser Fehler ist seit dem Upgrade von 1.2.10 auf 1.4.3 aufgetreten.

Kann mir hier jemand helfen?

Gruß

Reiner

   


PS (hier im Forum stimmt das Geburtsdatum)
#2
Ist das auch noch so wenn du das Geburtsdatum im Profil neu einträgst?
#3
Ja, auf diese Weise hab ich auch festgestellt das es ab 1970 losgeht.
Ich hab mich einfach mal Jünger gemacht, dann stimmte das Datum.
Zurückgesetzt auf 1964 war der Fehler wieder da.
#4
Sind die Geburtstags-Daten in der Datenbank korrekt eingetragen?

Hast du mal im Cache-Manager des Admin-CP (Tools & Verwaltung) den Cache für "birthdays" erneuert?
 
The User, Formerly Known As "En-Gedi"
 
#5
Datenbank Wo finde ich die?

Cache Hab ich gerade mal versucht, brachte leider nichts.
#6
Hast du irgendwelche Plugins installiert, die am Geburtstag was drehen könnten?

Ich habe das bei mir mit Version 1.4.3 gerade ausprobiert, und ein uraltes Geburtsjahr eingetragen, und das wird im Profil und anderen Usern dann völlig korrekt angezeigt:
Zitat:Geburtstag: 20.02.1910 (98 Jahre alt)
(Nein, ich bin nicht wirklich so alt, das war nur ein Test.)
#7
Zitat:Hast du irgendwelche Plugins installiert, die am Geburtstag was drehen könnten?

Nein habe ich nicht, hab fast die Standard-Version /Einstellungen
#8
Welche PHP- und MySQL-Version sind auf dem Server installiert? Handelt es sich um ein Unix- oder Windowssystem?

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#9
Ihr stellt mir Fragen ;-), ich hab da Null Ahnung

Folgendes hab ich gefunden

MySQL - 4.1.11-Debian

* Protokoll-Version: 10
* Server: Localhost via UNIX socket

phpBB3

Reichen die Infos?
Ich habe da noch was gefunden:
PHP Version 4.3.10-22
Was für einen Server mein Provider hat weis ich leider nicht, aber ich meine ich hätte mal irendwo Linux gelesen.
#10
Deine PHP-Version ist stark veraltet und sollte dringend aktualisiert werden. Zudem wäre PHP 4.3.11 Mindestvoraussetzung zum Betrieb des Forums.

Bitte deinen Provider deinen Webspace auf einen Server mit PHP5 und MySQL5 umzuziehen. Möglicherweise löst das schon das Problem.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.